
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
</head>
<form>
<table border="1" cellspacing="0">
<tr>
<td>姓名：</td>
<td><input type="text" /></td>
</tr>
<tr>
<td>网址:</td>
<td><input type="text" name="wangzhi"/></td>
</tr>
<tr>
<td>密码：</td>
<td><input type="password" name="mima"/>
</td>
</tr>
<tr>
<td>上传照片:</td>
<td><input type="file" name="file"</td>
</tr>
<tr>
<td>性别:</td>
<td><input type="radio" name="xb" value="o" /></inpu>男
<input type="radio" name="xb" value="1" /></inpu>女</td>
</tr>
<tr>
<td>爱好:</td>
<td><input type="checkbox" name="ah" value="0" />音乐
<input type="checkbox" name="ah" value="1" />设计

<input type="checkbox" name="ah" value="2" />文学
<input type="checkbox" name="ah" value="3" />运动</td></tr>
<tr>
<td>城市：</td>
<td><select name="city">
    <option value="0">大连</option>
	<option value="1">上海</option>
	<option value="2">北京</option>
	<option value="3">深圳</option>
	</select></td></tr>
<tr>
<td>年龄:</td>
<td><select name="age">
	<option value="0">16岁以下</option>
	<option value="1">17-29岁</option>
	<option value="2">30-49岁</option>
</select></td></tr>
<tr>
<td>留言：</td>
<td><textarea rows="6" cols="60">请输入</textarea></td></tr>
<tr>
<td></td>
<td><input type="submit" value="提交"/>
	<input type="reset" value="Cancl"/></td></tr>

</table>
</form>

<body>
</body>
</html>
